/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
.flexslider-container a,
.flexslider a,
.flexslider-container a:active,
.flexslider a:active,
.flexslider-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider-container { 
	width: 100%;
	max-width: 1020px;
	margin:0;
	padding:0;
	background:none;
	/*border-top:5px solid #eee;*/
	/*border-bottom:5px solid #eee;*/
	height:487px;
	overflow:hidden;
	}
	
.flexslider-bg {
	}
	
.flexslider-loader {
	background-color:transparent;
	background-image:url(../../Images/Binapuri/preloader.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;  }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; }

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative;zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {zoom: 1;position: relative;}

.flex-caption-wrap {
	position: absolute; right: 0; bottom: 20%;
	max-width:550px;background-color:#C7242C;border-bottom:6px solid #FFD016;opacity:.9;text-align:left;
}
.flex-title{color:#FFFFFF;font-size:25px;font-weight:normal; line-height:25px; padding:10px 20px 0;text-transform:uppercase;font-family:'Conv_FUTURAN',Sans-Serif;}
/* Caption style */
.flex-title a {}
.flex-title a:hover { }
.caption-border{border-bottom:6px solid #196098;}
.flex-caption {line-height:16px;padding:0 15px;margin-top:5px;color:#FCD22A;font-size:16px;font-weight:bold; padding:0 20px 10px;opacity:0.9; width:100%; display:block	}
	
.flex-bigtitle a {}

.flex-bigtitle a:hover { color: #eee; text-decoration:none; }

/* Direction Nav */
.flex-direction-nav {display:none}
.flex-direction-nav li a { width: 19px; height: 57px; margin: -13px 0 0; bottom: 220px;opacity:0.7;
	transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	background-position:0 0;
	background-repeat:no-repeat;
	position: absolute;  cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-image:url(../../Images/Binapuri/arrow_forward.jpg);right:0;}
.flex-direction-nav li a.prev {background-image:url(../../Images/Binapuri/arrow_back.jpg);left:0;}
.flex-direction-nav li a:hover {opacity:1 ;	}

/* Control Nav */
.flex-control-nav { position: absolute; bottom: 10px; text-align:center;width:100%; display:none;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 5px; display:inline-block; text-align:center;}
.flex-control-nav li:first-child { margin:0;}
.flex-control-nav li a {width: 13px; height: 13px; display: inline-block; background: url(../../Images/Binapuri/flexislider/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
